
Sistema de Inventario - Task #1878

Add download report to orphan assets and templates

08/22/2023 07:58 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/22/2023

Priority: Normal Due date: 08/22/2023

Assignee: Juan Carlos Espinoza % Done: 100%

Category: Cambios y Mejoras Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/23/2023 02:45 PM - Juan Carlos Espinoza

- % Done changed from 0 to 100

#2 - 08/23/2023 02:45 PM - Juan Carlos Espinoza

- Status changed from New to Closed
